Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

1.3 update 4 installation

Any ideas on what I can do to get this patch to install? I've burned like 60 hrs in the last week with trying to get from 1.2 to 2.1 - involving patching 1.2, upgrading to 1.3, now patching 1.3 update 4 and stuck... Help?

 

hiacncsapv01/admin# patch install PI_1_3_0_20-Update.1.12.CSCui77571-2.tar.gz jasonw
Save the current ADE-OS running configuration? (yes/no) [yes] ?
Generating configuration...
Saved the ADE-OS running configuration to startup successfully

Please ensure you have a backup of the system before proceeding.
Proceed with the patch install ? (yes/no) [yes] ?
Initiating Application Patch installation...
% Patch cannot be applied to the installed application version.

 

** I have to say that I am BEYOND frustrated & pissed off at this process. I wish Cisco would release a product that works 100% before releasing it, instead of testing in production & releasing a million impossible steps to upgrade/fix...

1 REPLY
Community Member

I did see a mention of an

I did see a mention of an "update 1" for 1.3... but it's not available for download. Could I need this frst by chance?

33
Views
0
Helpful
1
Replies
CreatePlease to create content